import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增收费性质
    apppaynature(data) {
        return request({
            url: '/pay/nature',
            method: 'post',
            data
        })
    },
    //修改收费性质
    editpaynature(data) {
        return request({
            url: '/pay/nature/edit',
            method: 'post',
            data
        })
    },
    //查询收费性质列表
    inquirepaynature(data) {
        return request({
            url: '/pay/nature/list',
            method: 'get',
            params: data
        })
    },
    //获取收费性质详细信息
    obtainpaynature(data) {
        return request({
            url: `/pay/nature/` + data,
            method: 'get',
        })
    },
}